﻿.news-imgs {
    width:660px;
}
.news-imgs #carousel-pic img {
    height: 400px;
    width: 660px;
}
.news-type-container {
    width:510px;
}

.news-type-list div {
    border-bottom: solid 1px #E5E5E5;
    text-align: center;
}

    .news-type-list div span {
        padding-top: 10px;
        padding-bottom: 10px;
        width: 80px;
        display: inline-block;
        color: #A8A8A8;
        cursor: pointer;
    }

    .news-type-list div .type-selected {
        position: relative;
        color: #333333;
    }

        .news-type-list div .type-selected::after {
            content: ' ';
            width: 80px;
            height: 4px;
            display: block;
            background-color: #39a6f9;
            position: absolute;
            bottom: 0px;
            -moz-border-radius: 4px;
            -webkit-border-radius: 4px;
            border-radius: 4px;
        }

.news-content ul {
    padding-inline-start: 0px;
}

.news-content ul li {
    list-style-type: none;
    position: relative;
    margin-bottom:8px;
}
.news-content ul li a{
    font-size:16px;
    color:#333;

}
    .news-content ul li[data-type="first"] > a {
        font-size: 24px;
        color: #fd4f1d;
        font-weight: 600;
        line-height: 32px;
        text-align: center;
        width: 100%;
        display: block;
    }
    .news-content ul li[data-type="first"] > span {
        display:block;
        margin-top:10px;
        text-indent: 20px;
        font-size: 16px;
        color: #999;
    }
.news-content ul li:nth-of-type(-n+3)[data-type="other"]::before {
    margin-right: 5px;
    content: ' ';
    background-image: url('/Images/New/rdhm_19.png');
    width: 18px;
    height: 19px;
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
}
.news-content .news-index {
    width: 20px;
    height: 20px;
    background-color: #eaeaea;
    color: #fff;
    border-radius: 10px;
    display: inline-block;
    text-align: center;
    padding-left: 1px;
}

.text-ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news-list {
    margin: 0;
    padding: 0 0 0 30px;
}
.news-list > li {
    margin-top:0;
    margin-bottom:0;
}
.news-list > li::marker {
    color: #39a6f9;
    font-size: 24px;
    font-weight: 600;
}
.news-list > li > div {
    font-size: 16px;
    display: inline-flex;
    justify-content:space-between;
}
.news-list > li > div:last-child {
    width: 500px;
    color: #999;
}
.news-list-title {
    width:630px;
    color:#333;
    margin-left:5px;
}
.news-list-title a {
    color:#333 !important;
}
.consult-title {
    width:100%;   
    display:flex;
    justify-content:space-between;
}
.consult-title span {
    color:#333;
    font-weight:600;
    font-size:20px;
    margin-left:10px;
}
.consult-title span:before {
   content:"|";
   width:5px;
   color:#39a6f9;
   font-weight:600;
   font-size:24px;
   padding-right:8px;
}
.consult-title a {
    color: #999;
    font-size:20px;
    padding-right:10px;
    margin-top:3px;
}
.consult-detail-list ul{
    margin:0;
    padding:0;
    margin-top:10px;
}
.consult-detail-list ul li {
    margin-bottom: 0;
    margin-left: 30px;

}
.consult-detail-list > ul > li > div {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.consult-detail-list a {
    color: #333;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.consult-detail-list > ul > li::marker {
    color: #39a6f9;
    font-size: 24px;
    font-weight: 600;
}